Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 05:28:45 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7466783388 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336496084            08:28 PM, 06th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:29 PM, 06th Jun                     hello                    Hi           08:29 PM, 06th Jun                     hello                    Actually someone tried to deliver my shipment on Friday but my ph was on silent i didnt notice and when i called back noone answered           08:29 PM, 06th Jun                     hello                    Now online status is showing delivery rejectes my custimer           08:30 PM, 06th Jun                     hello                    I want to kw when will u deliver ? Or u cancelled the order ?           08:30 PM, 06th Jun                     hello                    Coz i m waiting for my shipemnt           08:30 PM, 06th Jun                   Hamza                   Could you please confirm is this your correct phone number 97336496084?           08:31 PM, 06th Jun                     hello                    Yes           08:32 PM, 06th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:34 PM, 06th Jun                   Hamza                   Is there anything else I can help you?            08:34 PM, 06th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679571